Debian Bug report logs - #708179
ITP: libcatalyst-dispatchtype-regex-perl -- Regex DispatchType for Catalyst

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Florian Schlichting <fsfs@debian.org>

Date: Mon, 13 May 2013 19:45:02 UTC

Owned by: Florian Schlichting <fsfs@debian.org>

Severity: wishlist

Fixed in version libcatalyst-dispatchtype-regex-perl/5.90032-1

Done: Florian Schlichting <fsfs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#708179; Package wnpp. (Mon, 13 May 2013 19:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian Schlichting <fsfs@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Mon, 13 May 2013 19:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Schlichting <fsfs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcatalyst-dispatchtype-regex-perl -- Regex DispatchType for Catalyst
Date: Mon, 13 May 2013 21:40:45 +0200
Package: wnpp
Severity: wishlist
Owner: Florian Schlichting <fsfs@debian.org>

* Package name    : libcatalyst-dispatchtype-regex-perl
  Version         : 5.90032
  Upstream Author : Catalyst Contributors, Mark Grimes <mgrimes@cpan.org>
* URL             : http://search.cpan.org/dist/Catalyst-DispatchType-Regex/
* License         : GPL-1+, Artistic
  Programming Lang: Perl
  Description     : Regex DispatchType for Catalyst

Regex dispatch types have been deprecated and removed from Catalyst
core. If your application depends on regex dispatch, you can install
this package to keep things working while migrating to Chained methods
or other techniques.
. 
Please note that as part of the refactoring, the dispatch priority of
Regex vs Regexp vs LocalRegex vs LocalRegexp may have changed. Priority
is now influenced by when the dispatch type is first seen in your
application.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 14 May 2013 20:06:11 GMT) Full text and rfc822 format available.

Reply sent to Florian Schlichting <fsfs@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 10:03:22 GMT) Full text and rfc822 format available.

Notification sent to Florian Schlichting <fsfs@debian.org>:
Bug acknowledged by developer. (Sat, 25 May 2013 10:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 708179-close@bugs.debian.org (full text, mbox):

From: Florian Schlichting <fsfs@debian.org>
To: 708179-close@bugs.debian.org
Subject: Bug#708179: fixed in libcatalyst-dispatchtype-regex-perl 5.90032-1
Date: Sat, 25 May 2013 10:00:05 +0000
Source: libcatalyst-dispatchtype-regex-perl
Source-Version: 5.90032-1

We believe that the bug you reported is fixed in the latest version of
libcatalyst-dispatchtype-regex-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708179@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Schlichting <fsfs@debian.org> (supplier of updated libcatalyst-dispatchtype-regex-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 14 May 2013 20:28:55 +0200
Source: libcatalyst-dispatchtype-regex-perl
Binary: libcatalyst-dispatchtype-regex-perl
Architecture: source all
Version: 5.90032-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Florian Schlichting <fsfs@debian.org>
Description: 
 libcatalyst-dispatchtype-regex-perl - Regex DispatchType for Catalyst
Closes: 708179
Changes: 
 libcatalyst-dispatchtype-regex-perl (5.90032-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #708179)
Checksums-Sha1: 
 d682b6930478a6e2efdb948f9e216b79a3a5a33a 2407 libcatalyst-dispatchtype-regex-perl_5.90032-1.dsc
 a6ca3cf31d0be5e7ce7f7e4a11c3fd69a0c2b2e6 14338 libcatalyst-dispatchtype-regex-perl_5.90032.orig.tar.gz
 816981dbb2014ce14637475b08d277252e43f121 2830 libcatalyst-dispatchtype-regex-perl_5.90032-1.debian.tar.gz
 60d937f087ce726abddacc0fadc833d9ad830040 17170 libcatalyst-dispatchtype-regex-perl_5.90032-1_all.deb
Checksums-Sha256: 
 d72999eb26bdec55c1306621f74df9ed15b47705c179c7ff25d21d1d7ea79a42 2407 libcatalyst-dispatchtype-regex-perl_5.90032-1.dsc
 003e31fe0c1d6dfc6be4d9cd47cb058a9b53a73bb6a9f74a132a43dbfbbb5e3c 14338 libcatalyst-dispatchtype-regex-perl_5.90032.orig.tar.gz
 40491cbcf42f3ab602ed08d38926943217285e58505d07da211bd6cd7627d87e 2830 libcatalyst-dispatchtype-regex-perl_5.90032-1.debian.tar.gz
 470ba0cd7e298561e2a236e8ec3b3733ccbcb6b0e1dc76e280c0c4c34383980f 17170 libcatalyst-dispatchtype-regex-perl_5.90032-1_all.deb
Files: 
 7516bf2e812dc78554cb04867e21f912 2407 perl optional libcatalyst-dispatchtype-regex-perl_5.90032-1.dsc
 77abf59ee7ba3490b561140e04e5a1ae 14338 perl optional libcatalyst-dispatchtype-regex-perl_5.90032.orig.tar.gz
 f1e53435b2a8d334f0ee1a2e07660741 2830 perl optional libcatalyst-dispatchtype-regex-perl_5.90032-1.debian.tar.gz
 e6912014eba5d96def6e13634561cd25 17170 perl optional libcatalyst-dispatchtype-regex-perl_5.90032-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRkoK/AAoJEBKXO25y3Ae1F7wP/2Wm3CldqVsihYjG/STpJS/U
S/JeZ59N0i6tMqSimy7Z07zCF5rOMXXWyYXVKtXTMPfjhKrMvI+amfbPGW3TOrxr
6bpKxGOK1olZK0Hgga+nIcDYbP0fiEPUxFVxMTov0U7MOVScUQFGb1nHN74sG4BA
9o/Yo6tN/lUK0mdWTV2sGwYgZBHohvyeV1db+4UPYEaA+rkhFeyFnzF24O8Q/In5
12W/8ed0z5JDOpmdY1W8bX2LoX9simBcnwaQf1ePRFxo6hV+4jL8AX3gMpQhIfDA
4EFPxdUHHQMwnXFyH9XV7ZpW0kkOtMvAVJBLrJ5gC99HMAKVXq/mXR4YM3SfaSLQ
UuNoUVbno57JeVDi6Ip6T5A2KRDuTCUQMQ0T7HtJqoBZwcydcBLj7AXVKV8G16Bg
q7g95S56YKJhJQkjrfi8BTEfexpG6xAXA48CKMAA/kkZxQVhc5nVSG7lLmPmKDR4
eBwaPPagmBlFBnIXozqF8n2vwC2q8mZkDRphDFVPTWPy+2QX6Gr3Nslpqk4jVWKo
ElnS6pmqmN8FMeW9AGqjg9oc2V2XyWQPZZ17//5Yk3TX2gG7mi/GgtsrV8EIYS9t
cjK8CZV+QbmoCjLlvOxdoEi6b4pNkhWs2SxW4n/gFKbRFwMmz3gnHcGDhwNeL1fq
p3wy9gyragqMqQzBmjGV
=+C3h
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:38:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:18:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.